{
  "name": "chartjs",
  "url": "https://github.com/chartjs/Chart.js",
  "version": "4.4.8",
  "license": {
    "file": "LICENSE",
    "url": "https://github.com/chartjs/Chart.js/blob/master/LICENSE.md",
    "type": "MIT"
  }
}
